SurgeLDAP HTTP GET Denial Of Service Vulnerability

Solution:
The vendor has addressed this issue in SurgeLDAP 1.0e. Users are advised to upgrade as soon as possible.


NetWin SurgeLDAP 1.0 d


 

Privacy Statement
Copyright 2010, SecurityFocus